function mapSellerToSellerDetailsResponse(seller) {
  if (!seller) return null

  return {
    id: seller.id,
    name: seller.name,
    url: seller.url || null,
    logoUrl: seller.sellerLogo || null,
  }
}

module.exports = {
  mapSellerToSellerDetailsResponse,
}
